Subject: WWII-L Digest - 14 Jul 1994 to 15 Jul 1994

From: Automatic digest processor <[email-masked]>
Date: Sat, 16 Jul 1994 00:00:56 -0400

There are 15 messages totalling 552 lines in this issue.

Topics of the day:

  1. INF:Books regarding British colonial troops in North Africa campaigns (2)
  2. MEDIA: PC at the Smithsonian cont'd (4)
  3. INF: Book on Savo Island
  4. INF: USN Chronology 07-15-94
  5. MEDIA: D-Day Veteran
  6. JEFFERSON CITY cruiser sunk in WWII? NO.
  7. USS INDIANAPOLIS / JEFFERSON CITY
  8. GEN: Letters Home
  9. WEAP: USS Indianapolis (2)
 10. INF: 50 Years Ago - 15-JUL-1944

----------------------------------------------------------------------

Date:    Thu, 14 Jul 1994 22:46:02 PDT
From:    [email-masked]
Subject: INF:Books regarding British colonial troops in North Africa campaigns

I am looking for information on British colonial/commonwealth
troops(preferably from the African continent) that fought in the North
African campaigns.  Anything would be helpful: books, articles, and even
personal experiences from those list members from those areas.  Please
reply off-list as I am no longer subscribed to WWII-L. Thank you in
advance.

tom lacher
St. Mary's College of Ca.
[email-masked]
             or
[email-masked] (This one is better as Galileo has been having
some problems)

------------------------------

Date:    Fri, 15 Jul 1994 08:15:41 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: MEDIA: PC at the Smithsonian cont'd

On Thu, 14 Jul 1994 08:19:31 -0400 James E Irwin said:
>Forgive the length of this piece, but I thought that it was
>worthwhile, considering the discussion this event has engendered
>in recent weeks.

Why do you think that, though?  I mean, on the face of it, it is just PC
from the Right.  I can't make out that the author has even seen the exhibit.

Let's face it--the *only* reason the EG was saved was its role in dropping
the bomb.  It would defy belief to exhibit this plane without *any*
reference to that.

ken koester
[email-masked]

------------------------------

Date:    Fri, 15 Jul 1994 09:02:37 EDT
From:    Richard Kaplan <[email-masked]>
Subject: INF: Book on Savo Island

To bring our discussion up to a respectable level, John Riegsecker and I have
been referring to the book Disaster in the Pacific: a New Light on the Battle
of Savo Island.  Published in 1993 by the Naval Institute Press, and written by
Denis and Peggy Warner with Sadano Seno.  I haven't finished it yet, though I
have completed the chapters actually dealing with the night's actions.  The
authors used a style I found to be different and very helpful.  They treat each
significant Allied ship as a seperate story or chapter.  Some of the events
overlap, but you get the feel for how each ship was fought.

The book devotes minimal time to individual feats of heroism, but is primarily
devoted to the command level.  Once I finish, and review some of the chapters
(where has my memory gone?) I'll form a more dfinitive opinion of Admirals
Turner and Crutchley.  I also want to go back and read Morison's account of
Savo Island since he holds some RAAF recon pilot culpable for not breaking
radio silence and warning the Allied command.  This book substantially refutes
that notion, but with material first declassified by the Aussies in the 80s.
Much of the investigations into responsibility at Savo were conducted with an
eye to preserving the US - Australian relationship well after the war.

                                        Richard Kaplan
                                        Carnegie Library of Pittsburgh

------------------------------

Date:    Fri, 15 Jul 1994 06:25:33 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 07-15-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
07/15 Sat.  United States naval vessel sunk:
             PT-133, coastal defense gun, eastern New Guinea,
              03 d. 28'S., 143 d. 34'E.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Fri, 15 Jul 1994 10:22:06 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA: D-Day Veteran

The following article appeared in the Delaware County (PA) Daily
Times, Sunday, July 3, 1994.  The reporter's name is Patti
Mengers, and it states that it is the sixth in a series.  I know
that I have read on this list previously about an oral history
of World War II collection somewhere.  Would these people be
interested in Ms. Mengers articles?  How would one go about
connecting the two?

                         D-DAY CALLING:
                         BOMBS AWAY!

     Storm clouds gathered in the twilight sky as William Charles
Evans remembered that day 50 years ago.  A rumble of thunder was
so strong he could feel it under his feet.
     "There's a heavy one coming," he said, turning his gaze toward
the heavens.
     As a 22-year-old bombardier at Rackheath Air Force Base in the
south of England, Charlie Evans had much the same feeling.
     "We had an idea there was going to be an invasion, but we
didn't know exactly what day or where we would hit," he recalled.
     On June 6, 1944, the young lieutenant and his comrades in
the Eighth Air Force, 467th Bomb Group, got their answer.  They
would fly two missions that day.  Their targets would be
anything that could implement advancement of enemy forces to the
beach at Normandy.
     "There were Nazi factories and air fields in France.  On
D-Day you were trying to hit targets to stop them - troops or
tanks or whatever," said Evans.  "We needed to stop anybody from
sending supplies to them."
     Col. Albert Shower briefed them about their missions to
towns whose names have since faded from Evans' memory.  Then,
those who wished to pray, did so.  Evans, a devout Episcopalian,
did his share of talking to God.
     "Any day you flew, nobody knew if they were coming back,"
noted Evans who manned 31 missions during World War II.  "When
you landed, you took it for granted.  You might have said a
prayer to yourself - 'Thank God.'"
     The first rays of sunlight were just stretching across the
horizon when Evans climbed into the nose of the B-24 bomber that
fateful day.  Only glass came between him and and the clear blue
sky.
     "D-Day was a clear day - that was how they knew what time
to pick - when the weather was clear," he said.
     Charlie Evans was at the head of the pack, his six-foot
frame nestled in the nose of the lead plane.  Four squadrons
followed across the English Channel, each with anywhere from 20
to 40 planes.
     "We could see the ships in the water," he remembered.
     And then they disappeared as the bomber moved inland in
search of its target.  At 30,000 feet, Evans' job was to
synchronize the plane's position with the intended target
through the bomb sight.
     "If it was synchronized properly, I'd say 'Bombs away' and
that would be it," said Evans who was oblivious to any enemy
aircraft around him.
     By the time the bombs were dropped - at least a dozen
weighing anywhere from 100 to 1,000 pounds - the plane was past
the target.  Evans and the nine other crew members learned they
were successful later in the day, after pictures automatically
taken by cameras on the plane, were analyzed by the top brass.
     "You had a job to do.  You didn't say, 'Yippee, this is
it!'" said Evans, not recalling any revelry among his crew
members on D-Day.
     Most of Evans' missions had been flown over Germany, but
his forays into France are documented through bomb sight
pictures in his scrapbook showing targets in Beauvoir, Gagenau,
Haut Maisnil, and Pont a Yendin.
     On D-Day the missions flown by Evans took only about two
hours each, not the usual six to 14 hours, because the English
air base was only about 25 miles from the Nazi targets in
France.  Even with six hours between each mission, his day's work
was done early.
     "I remember hearing about the casualties.  I didn't know
how to diagnose it other than the troops did get ashore.  There
were quite a few losses," he said.
     Indeed, more than 2,000 Americans were among the Allied
troops whose blood was spilled on Omaha Beach, thousands of feet
below him.  Evans was also aware that between him and the boys
on the beach, were fighter planes fending off enemy aircraft
intent on aborting his bomber missions.
     It was part of the bigger picture of war that had left its
cruel mark on Evans long before Normandy.  He took a bath in the
English Channel once when his B-24 was crippled and had to land
in the water.  He still has a piece of the shrapnel that was
implanted in the plane, in his attic.
     "You found out what you were a part of when you saw the
fellows knocked down beside you.  German or American, you knew
it was for keeps.  You held on for any mission and just hoped
for the best.  You didn't cry or anything.  The job had to be
done and that's it," said Evans.
     His valiant service earned him an Air Medal with three
oakleaf clusters and the Distinguished Flying Cross.
Ironically, the Morton (PA) resident never intended to be a
bombardier - never intended to be in the Air Corps, for that
matter.
     "Actually, I didn't want to join the Air Force, I wanted to
join the Marines.  I walked into City Hall at Wilkes Barre.  A
fellow I graduated with said, 'Why not try for the Air Force?'
I passed the test.  They sent me to Midland, Texas," said Evans.
     About a year after D-Day, Evans, now a decorated captain,
returned to his native Wilkes Barre.  There he started courting
Edna Schrader, a girl who had been a year behind him at GAR -
Grand Army of the Republic - High School.
     They were married the following January then settled in
Delaware County where Evans worked briefly as a machinist at the
old Baldwin Locomotives plant before he entered the Air Corps.
     He joined his brother-in-law in running the Holmes Atlantic
Service Station which Evans eventually purchased and operated
until his retirement about 10 years ago.  Charles and Edna have
five children, eight grandchildren, and one great-grandchild
with another on-the-way.
     The D-Day veteran is now enjoying travel and dancing with
his wife of 48 years who insists her husband has nine lives.
     "He survived 31 missions over Germany, a heart attack, an
aneurysm, a malignant lump removed from his colon, and a
stroke," Mrs. Evans proudly noted.
     Perhaps it is no mere coincidence then, that the first
bomber Charles Evans ever flew, was nicknamed, "Heaven Can Wait."

Sorry for the length of this message.  Any typos are mine.
BTW, Charlie Evans is one of my father's best friends, and he
took care of my cars.  A good man!

Jim

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-8760
 Philadelphia PA  19101-8419           Autovon 444-8760

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Fri, 15 Jul 1994 10:45:29 -0500
From:    "Danny G. Cox" <[email-masked]>
Subject: Re: JEFFERSON CITY cruiser sunk in WWII? NO.

The name Jefferson City came from the novel 'Time and Tide' by Thomas
Fleming, a historian and Navy veteran of WWII.  Sorry that I didn't
explain this in my inquiry.  I was curious about how closely he had
stayed to the facts.
As you have probably read by now, a couple of responses have stated - a
cruiser, Indianapolis, was used for this purpose and later sunk.

+==================================+
|   DAN COX                        |
|   REPUBLIC, MO                   |
|   [email-masked]   |
+==================================+

On Thu, 14 Jul 1994, Louis R. Coatney wrote:

> Norma Cox,
>
>      I know of no JC cruiser sunk in WWII.  Could it have
> been a Liberty Ship (freighter)?
>
> Lou Coatney
>

------------------------------

Date:    Fri, 15 Jul 1994 11:18:15 -0500
From:    Doc Benway <[email-masked]>
Subject: Re: USS INDIANAPOLIS / JEFFERSON CITY

There is a USS Jefferson City. It is a sub that was commissioned several
years ago, named, obviously, after the Missouri capital. (Hey, I used to
live there, it's not that exciting.)

BTW, I suggest any WWII biography fans check out Mark Stoler's biography
of George Marshall. I recommend the author highly...I received my BA in
History from the University of Vermont, and took a class with Stoler in
the History of the Second World War.

On Thu, 14 Jul 1994, Richard Kaplan wrote:

> To my knowledge, if there was a cruiser USS Jefferson City, it wasn't at
Savo > Island.  I'm reading the Naval Institute Press book about the
battle, and there > are one or two ship's actions that were probably used
for the ficticious Jeff > City. > > Richard Kaplan > Carnegie Library of
Pittsburgh

*****************************************************************************
"But Mr. Hand, if you're here, and I'm here, doesn't that make it _our_
time."
                            Jeff Spicoli
******************************************************************************

------------------------------

Date:    Fri, 15 Jul 1994 13:02:37 EDT
From:    Mike Long <[email-masked]>
Subject: GEN: Letters Home

Mr. Ausland and WWII-l,
FYI.....
Make that no copies left at Sidney Kramers. I've just picked up the last
one. Anxiously waiting for the mail!

Thanks,
Michael Long
UNIVERSITY OF CONNECTICUT
196 AUDITORIUM ROAD, U-138    |   BITNET: [email-masked]
STORRS, CONNECTICUT, USA      | INTERNET: [email-masked]
                   06269-3138 |    PHONE: (203) 486-1352

------------------------------

Date:    Fri, 15 Jul 1994 13:13:55 EDT
From:    Mike Long <[email-masked]>
Subject: WEAP: USS Indianapolis

A very large part of the casualties on the Indianapolis were due to shark
attacks. No distress signal was sent. The ship wasn't even reported missing
for several days after it went down. The mission (delivering the BOMB) was
top secret.

In the movie "JAWS", Quint the shark hunter was a USN veteran from the Indy.
and he describes the true events rather accurately from what I understand.
He gives this as the motivating factor for his current occupation.

Michael Long
UNIVERSITY OF CONNECTICUT
196 AUDITORIUM ROAD, U-138    |   BITNET: [email-masked]
STORRS, CONNECTICUT, USA      | INTERNET: [email-masked]
                   06269-3138 |    PHONE: (203) 486-1352

------------------------------

Date:    Sat, 16 Jul 1994 01:17:40 +0700
From:    "Peter E. Beal" <[email-masked]>
Subject: Re: MEDIA: PC at the Smithsonian cont'd

Touche!  This is a reflection of the pattern of "victim guilt" in the
U.S.  Somehow the victim is guilty, or at least partially guilty, for
what happened to him or her.  I recall that the L.A. D.A. (no pun
intended) had to remind people that the real victims in the
Simpson/Goldman case were Nicole Simpson and (firstname?) Goldman.

I suppose that some people will justify Japan's initiation of war with
the oil and scrap steel embargo enforced by the U.S. (and I presume the
Dutch).   Of course they forget that these were implemented because Japan
refused to withdraw from China and/or Indochina.  And, I am certain, they
will try to justify the Japanese invaision of China somehow (bringing
order to a unstable situation which was a threat to peace in the region?).

Of course people suffered because the bombs were dropped (including the
father of a friend, who didn't hold it against me when we met- his wife
offered to find me a nice girl to marry among the staff of the company
they owned in Hiroshima) but, God, after Okinawa, Iwo Jima, Manila Stadium
and Guam/Tinian, how many more Japanese would have died if the war had
been carried to the Home Islands on the ground.  It was a blessing!

------------------------------

Date:    Fri, 15 Jul 1994 14:37:22 -0500
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 15-JUL-1944

On 15-JUL-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - The majority of the offensive in the American sector is halted
     at the outskirts of Lessay for regrouping. The US 35th and 29th Divisions
     (XIX Corps) continues to advance towards St Lo against heavy resistance.
     Units of the 29th Division reach the Bayeux-St Lo road nead La Madeleine,
     but are cut off by the Germans. In the British sector, the XII Corps is
     attacking along a line Bougy-Evrecy-Maizet, south west of Caen between
     the Orne and Odon rivers.

Eastern Front - The 2nd Baltic Front captures Opochka, south of Ostrov and
     Lake Peipus. Other Russian units cross the Niemen west and south west of
     Vilna.

Italian Front - The US 34th Division is moving rapidly on Leghorn. The 168th
     and 133rd Regiments press on towards Pisa. The 363rd Regiment of the 9th
     Division captures Bagni di Casciana. The 88th Divisions offensive on the
     right flank of the IV Corps continues. The 8th Moroccan Regiment captures
     Castellina in Chianti. The British XIII Corps attacks Arezzo.

Naval Dispatches
----------------
US PT-133 sunk by coastal artillery, eastern New Guinea area.

The Homefront
-------------
Navy Reaches Personnel Goal - The Navy says that it has reached its manpower
     goal of 3,650,000 and is now accepting 10,000 men per month as
     replacements. The Army reached its goal of 7,700,000 men several months
     ago and has been calling up 70,000 replacements monthly.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "United States Naval Chronology,
World War II" by Naval Historical Division - United States Navy, "Facts On
File Yearbook 1944, Person's Index Of World Events" edited by R.L. Lapica.

----------
John Davis  [email-masked]
Cary, N.C.
----------

------------------------------

Date:    Fri, 15 Jul 1994 14:57:07 -0500
From:    Mike Yaklich <[email-masked]>
Subject: Re: INF:Books regarding British colonial troops in North Africa
         campaigns

There is a two-part book by J. Lee Ready entitled "Forgotten Allies" which
deals precisely with the exploits of Allied forces not from the US, British
isles, or the Soviet Union, which has a great deal about British commonwealth
and colonial forces.  "The North African Campaign 1940-43" by P.C. Barucha
is a more or less official history of Indian forces in North Africa.
There is also a history of the Australian forces in the war published by
the Sydney War Memorial in the '50's, several volumes on North Africa
(I've only read one volume, "To Benghazi," by Gavin Long)...I'd definitely
recommend the Ready book, though, its sounds like just what you're looking
for, and you'll probably get a lot of leads from the bibliography (published
McFarland, Jefferson, NC, c. 1985)

                Hope this helps

                Mike Yaklich ([email-masked])

------------------------------

Date:    Fri, 15 Jul 1994 14:18:10 CDT
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: WEAP: USS Indianapolis

> A very large part of the casualties on the Indianapolis were due to shark
> attacks. No distress signal was sent. The ship wasn't even reported missing
> for several days after it went down. The mission (delivering the BOMB) was
> top secret.
>
> In the movie "JAWS", Quint the shark hunter was a USN veteran from the Indy.
> and he describes the true events rather accurately from what I understand.
> He gives this as the motivating factor for his current occupation.

We just received some information that the crew of the Indianapolis is
reuniting in (surprise! :-) Indianapolis on July 30th.  The info also
noted that a PBY would be there (a PBY discovered the survivors and
noting they were under shark attack, landed against standing orders and
were at least able to get 50 men out of the water while they signalled
for help).

The Indianapolis was hit by two torpedoes out of a spread of six.  The
first hit on the bow caused the ship to start taking on water.  The
second almost simultaneous hit knocked out the engines and all power,
preventing even the opportunity to send out a distress.  The ship went
down so fast that not all liferafts could be deployed.

Although the bomb trip was top secret, the Indianapolis was scheduled
to meet with the USS Iowa for gunnery practice the day after it was
torpedoed.  This is all part of what makes the whole situation of the
ship being "forgotten" for four days all that more strange and tragic.

Personally, I'm very interested in more information about this reunion
coming up in two weeks...

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force

------------------------------

Date:    Fri, 15 Jul 1994 17:45:34 -0500
From:    Bill Smith <[email-masked]>
Subject: Re: MEDIA: PC at the Smithsonian cont'd

On Fri, 15 Jul 1994, Ken Koester wrote:

> Let's face it--the *only* reason the EG was saved was its role in dropping
> the bomb.  It would defy belief to exhibit this plane without *any*
> reference to that.

And so was Bock's Car, the B-29 which dropped the Nakasaki bomb.  I have
seen its display, rather prominently I might add, at the USAF Museum at
Wright-Patterson Field in Dayton, Ohio.  It is part of a rather
detailed explanation of the bomb's development, dropping the bomb and
the missions.  I would consider it a fair model of how to handle Enola Gay.

I have not seen the Smithsonian display, but I will in two weeks.  From
what I have read (both here and elsewhere), it is entirely revisionist,
sensationalist and exhibitionist.

The point is to *display the plane* not make a statement of policy.  PC of
the right or a cold representation of the event?

It's one thing to see FiFi, the C.A.F.'s touring B-29 that was used in
several movies as the Enola Gay.  It is quite another to walk up and touch the
bomb bay of Bock's Car and know *this* was the place the bomb dropped
from.

And, IMHO, I did not need a charred body photograph to run chills down my
spine and give me a cold, sick feeling in the stomach when I touched
Bock's Car.

------------------------------

Date:    Fri, 15 Jul 1994 20:20:00 EDT
From:    Alan Wild <[email-masked]>
Subject: Re: MEDIA: PC at the Smithsonian cont'd

Politically correct: The Japanese were pulling into Naragansett Bay picking
up scrap metal and cigarette tin foil for obvious war material long before
1941. This my father told me as a boy...

Politically incorrect: Pretending that this PC Bullwinkle does anything
for anybody except the next anarchial national SOB that decides to shoot
instead of talk.

Give me a break people. Politicians are lawyers who haven't learned to
quantize. Give yourself a break.
------------------political fun - real or just memorex---------------------
ahem...
--------------------------------my style-----------------------------------
I spoke with a Korean national who, though he was from below the parallel,
wasn't settled with the idea of freedom, even though he was speaking his mind
freely in a pool hall in the swamp-yankee state of R.I.. So I spoke to him
about the current state of affairs between our two great sovereignties,
in between shots of my pool game. Now as a beer drinker in this great land
of ours, I have always considered it impolite of players to accomodate
themselves while money was a-waitin' on the table. Further, I excused myself
whenever the call from the table interrupted our conversation. He spoke of
the range of our weapons and insisted that the North had their right to
possess. He turned out to be all for the reunification under communism. I
returned after the next shot. He said I was rude since I had left. So I
thought,... oh my. He's not being politically correct. ;-P I told him that
of course I was rude, cause he was a fucking zipper-head. 'Damn yankee.

-----------------------------------------------------------------------------
Alan Wild, LAN MGR.  Father of 1.556           Voice:          (401) 792-2611
ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
Kingston, RI  02881                            Bitnet:           AWild@URIACC
                                               Internet: [email-masked]

"When war is declared, Truth is the first casualty." -Arthur Ponsonby
----------------------------------------------------------------------------

------------------------------

End of WWII-L Digest - 14 Jul 1994 to 15 Jul 1994
*************************************************